using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class soundManager : MonoBehaviour
{
    public AudioSource error;
    public AudioSource buy;
    public AudioSource click1;

    public void PlayBuy()
    {
        buy.Play();
    }

    public void PlayError()
    {
        error.Play();
    }

    public void PlayClick1()
    {
        click1.Play();
    }
}